#main{
	width: auto;
	margin: auto;
	max-width: 640px;
	text-align: left;
	background-position: left 5px;
	background-repeat: no-repeat;
	min-height: 400px;
}
#header, #dropmenu, #newsletter, #footer{
	width: auto !important;
}
#call-to-action, #flash, #p-select, #dropmenu.menuclass li ul, #newsletter, #menus_right, .rslides_tabs, .rslides_nav, #dropmenu, #homepromos{
	display:none !important;
}
.glidecontent img, #homegallery, .glidecontent, .glidecontentwrapper, #content, .glidecontent a img, #menu, #menus_left, #content3{
	width: 100% !important;
}
#header{
	overflow:hidden;
}
#home-boxes{
	width: 100%;
	height: 250px;
	margin: 0 auto;
	position:relative;
}
.gCalFlow{
	display:none !important;
}
#homebutton_menu{
	display:block;
	height:125px;
	display: none;
}
#home-boxes p{
	margin: 0 !important;
	position: absolute;
	bottom: 10px;
	right: 10px;
	min-height: 
}
.homebutton{
	max-width: 100%;
	width: 100%;
	background-size: cover;
	background-position: center bottom;
	position: relative;	
	min-height: 125px;
	max-height: 125px;
	
	height: 100% !important;
	margin-bottom:10px;
}
.homebutton p{
	margin:92px 0 0 12px;
}
#homepromos{
	margin: 0 auto 10px !important;
	max-width: 500px;
}
#homepromos iframe{
	clear:both;
	display:block;
	margin-top: 10px !important;
}
#homebutton_photogallery{
	margin-right: 0;
	margin-bottom: 10px;
}
#footer div{
	text-align:center !important;
	width: 100% !important;
}
#menu{
	height: auto !important;
}

#gallery-box{
    height: auto;
}
#gallery-box img{
	max-width:100%;
}
#homegallery .glidecontent img{
	height: 100% !important;
}
.dropdown_container{
	display: block !important;
}
#content{
	min-height: auto !important;
}

.slicknav_menu, #mobile-slicknav{
	display:block;
}
.slicknav_menu ul li a{
	border-radius: 6px;
}
#footer-fb-like p{
	text-align:center !important;
	padding-left: 5px;
	padding-right: 5px;
}
#google-calendar{
	width:100%;
}
#event_list{
	float:left;
}

#big-review-thumb{
	display:none !important;
}
#slides-mobonly{

	display:block;
}
#slides-desktoponly{

	display:none;
}
.modal-body iframe{

	width:100% !important;
	height:210px !important;
}

@media screen and (max-width:980px){
#slides-desktoponly, .displayNone { display:none;}

}